/* arreglos última hora */

#checkout span.field-label {
    position: absolute;
    top: -25px;
    font-weight: 600;
}

.delivery-option-logo {
    display: none!important;
}
.cart-summary-line.cart-total.cart-total-auto-tax {
    font-size: 16px;
    color: #2f3031 !important;
}

.cart-total-auto-tax span.label {
    color: #2f3031;
}

.cart-total-auto-tax span.value {
    color: #2f3031;
}


.filter.col-12.col-xs-12.col-sm-12.col-md-12.col-lg-12.col-xs-12 {
    margin-top: 0px!important;
}
.barra-aviso p {
    margin-top: 10px;
}
.etiqueta-envio-gratuito {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #007bff;
    --secondary: #6c757d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ff9a52;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --fa-style-family-brands: "Font Awesome 6 Brands";
    --fa-font-brands: normal 400 1em/1 "Font Awesome 6 Brands";
    --fa-style-family-duotone: "Font Awesome 6 Duotone";
    --fa-font-duotone: normal 900 1em/1 "Font Awesome 6 Duotone";
    --fa-font-light: normal 300 1em/1 "Font Awesome 6 Pro";
    --fa-font-regular: normal 400 1em/1 "Font Awesome 6 Pro";
    --fa-font-solid: normal 900 1em/1 "Font Awesome 6 Pro";
    --fa-style-family-classic: "Font Awesome 6 Pro";
    --fa-font-thin: normal 100 1em/1 "Font Awesome 6 Pro";
    --fa-style-family-sharp: "Font Awesome 6 Sharp";
    --fa-font-sharp-solid: normal 900 1em/1 "Font Awesome 6 Sharp";
    --advsi-color-high-max: #5FD841;
    --advsi-color-high: #96D940;
    --advsi-color-medium: #F1C40F;
    --advsi-color-low: #E67E22;
    --advsi-color-low-min: #E84C3D;
    --advsi-color-bg: #D5D5E5;
    --advsi-color-preorder: #3CA0D8;
    -webkit-font-smoothing: antialiased;
    font-family: 'Inter', 'Montserrat', sans-serif;
    text-align: center;
    box-sizing: border-box;
    background: #BEFFD8;
    color: #000;
    padding-left: 10PX;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-radius: 5px;
    font-size: .9rem;
    font-weight: 500;
    line-height: 1.1em;
    display: inline-block;
}

.etiqueta-envio-gratuito {
    position: absolute;
    left: 0px;
    z-index: 50!important;
    top: 5px;
}
.cms-id-156 div#footer-container-main {
    margin-top: -25px!important;
}


/*        NUEVOS CAMBIOS         */

#preorderprice_timer > .preordercontent{
    box-shadow: none!important;
    border: 1px solid #A8A8A8;
    border-radius: 8px;
    font-size: 13px;
}

p.date_available{
    font-weight: bold;
    font-size: 14px;
}

.preorder_info > #wk_pre_price{
    font-size: 12px;
    color: black;
    font-weight: 600;
    font-size: 12px!important;
    line-height: initial;
}

.barra-aviso {
  background-color: #ffed00;
    padding: 3px;
    text-align: center;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}
@media (max-width:660px){
#botones-moviles .elementor-column {

    width: 50%!important;
}

.elementor-text-editor.elementor-clearfix p {
    height: auto!important;
}


}
.seosa_product_label.center-right{
    top: 17%!important;
}

.seosa_product_label.top-right{
    top: 8px!important;
}

.ns-box{
    top: 8rem!important;
}


/* COUNTDOWN */

.price-countdown{
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

#products .price-countdown-wrapper{
    border-radius: 8px;
    background: #353537!important;
    color: white!important;
}

#products .price-countdown-wrapper .discount{
    color: white!important;
}

#product .price-countdown-wrapper .discount{
    font-size: 16px;
}

.price-countdown-wrapper{
    display: flex;
    justify-content: center;
}


/* COUNTDOWN */


/* SOLUCIÓN SLIDER PARA LINKS */

.ls-link{
    width: 1200px!important;
    height: 200px!important;
    z-index: 100!important;
}

.ls-wp-container::after{
    display: none!important;
}


/* FIN SOLUCIÓN SLIDER PARA LINKS */


/* SLIDERS EN BLACK-FRIDAY-ULTIMA */

.elementor-product-miniature .elementor-image img{
    width: 72%!important;
}

/* FIN SLIDERS EN BLACK-FRIDAY-ULTIMA */

#product .price-countdown-wrapper{
    border-radius: 8px;
}

.form-group .col-md-12{
    margin-top: 0px;
}

/*        Nuevo descuento           */

.nuevo-descuento{
    background: #f0f3f7;
    color: #497ce2;
    border: 1px solid #497ce2;
    font-weight: 400!important;
    font-size: 14px!important;
    border-radius: 5px!important;
}


/*        Fin nuevo descuento       */



/*        Configurador              */

#subDI{
    text-align: center!important;
    font-size: 20px;
    font-weight: 400;
}

#module-pccreator-pccreatorhome h1.h1 {

    padding-left: 0px !important;
}

.RequiredStep{
    color: #bdbdbd;;
    font-size: 11px;
    border: 1px solid #bdbdbd;
    border-radius: 5px;
    margin: -35px 10px 0px 10px;
    background: white;
    position: absolute;
    width: 89px;
}

.Steps{
    color: #05c150;
    font-size: 10px;
    border: 1px solid #05c150;
    border-radius: 5px;
    margin: 5px 20px 0px 20px;
    background: white;
}

/*        Configurador              */


/*        Forzar enlaces en texto             */


div.elementor-text-editor.elementor-clearfix>p>span>a{
 font-size: 14px!important;
 color: #4387f4!important;
}

div.elementor-text-editor.elementor-clearfix>p>a{
    font-size: 14px!important;
    color: #4387f4!important;
}

div.elementor-text-editor.elementor-clearfix>p>strong>a{
    font-size: 14px!important;
    color: #4387f4!important;
}

div.elementor-text-editor.elementor-clearfix>p>span>a:hover{
    text-decoration: underline;
    color: #2b5eb1!important;
}

div.elementor-text-editor.elementor-clearfix>p>a:hover{
    text-decoration: underline;
    color: #2b5eb1!important;
}

div.elementor-text-editor.elementor-clearfix>p>strong>a:hover{
    text-decoration: underline;
    color: #2b5eb1!important;
}

/*        Fin forzar enlaces en texto         */


div.menu-cuenta > li.col-lg-4.col-md-6.col-sm-6.col-xs-12{
    display: none!important;
}


button.iubenda-cs-accept-btn.iubenda-cs-btn-primary{
    border-radius: 8px!important;
}


p.datosCentro{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.stocktiendas_tiendas .infoCompra .informacion span.stock.agotado{
    margin-top: -10px;
    font-weight: bold;
}

.fechaEntrega{
    color: #919191;
    font-size: 12px;
    margin-bottom: .6rem;
}

.cajaInfo{
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: row;
    background: #f4f4f4;
    border-radius: 10px;
    padding: 0px 10px;
}

.stocktiendas_tiendas .infoCompra .informacion {
height: 90px!important;
}

#estimadoNivaria{
    margin-top: 5px;
    font-size: 14px;
}

#estimadoSur{
    margin-top: 5px;
    font-size: 14px;
}

#estimadoArenas{
    margin-top: 5px;
    font-size: 14px;
}

.plazo{
    color: #009245;
    font-weight: bold;
}


.category-description.category-description-top>p{
    font-size: 11pt;
    font-family: 'Inter', 'Montserrat', sans-serif!important;
    color: #00000073!important;
    background-color: transparent;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    vertical-align: baseline;
    white-space: pre-wrap;
}

.category-description.category-description-top>h2{
    font-size: 11pt;
    font-family: 'Inter', 'Montserrat', sans-serif!important;
    color: #00000073!important;
    background-color: transparent;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    vertical-align: baseline;
    white-space: pre-wrap;
}

.category-description.category-description-top{
    font-size: 11pt;
    font-family: 'Inter', 'Montserrat', sans-serif!important;
    color: #00000073!important;
    background-color: transparent;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    vertical-align: baseline;
}

.addcatdesc.block p {
  font-weight: 400!important;
  -webkit-font-smoothing: antialiased;
  line-height: 1.4rem;
  font-family: 'Inter', 'Montserrat', sans-serif!important;
  hyphens: manual!important;
  color: rgba(0,0,0,0.45)!important;
  font-size: 12px!important;

}
button.elementor-button.elementor-size-sm {
    display: none;
}
.fields_required.col-xs-12.clear.clearfix {
    display: none;
}
/*button#btn_cancel_address_delivery {
    display: none!important;
}*/

section.preFooter>div.container>div.nuestras_tiendas_carousel {
    display: none;
}

section.preFooter>div.container>div.block-newsletter {
    display: none;
}
@media (max-width:660px){

  div#layerslider_1 {
    margin-top: 20px!important;
    padding-bottom: 55px!important;
}

}


#field_delivery_id{
    display: none!important;
}

.ls-v6 .ls-nav-prev, .ls-v6 .ls-nav-next{
    z-index: 99!important;
}

.formularioCompra {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 30px;
}

/*#btn_cancel_address_delivery {
    display: none;
}*/

.infoCompra {
    margin-bottom: 20px;
}

.badge.badge-discount.discount.discount-percentage {
    z-index: 2!important;
}

/* .dfd-fullscreen .dfd-header .dfd-logo~.dfd-suggestions {
    position: relative;
    top: 50px;
}

*/

div.dfd-title-sm{
    color: white;
}

.dfd-fullscreen .dfd-initial-content {
    margin-top: 30px;
}

.elementor-button.elementor-quick-view {
    display: none!important;
}

div#onepagecheckoutps div#onepagecheckoutps_step_three #payment_method_container .tarjetaPago .payment_image {
    max-width: 100%!important;
}

.elementor-product-miniature:hover {
    background: #FFFFFF 0% 0% no-repeat padding-box!important;
    box-shadow: 0px 3px 20px #0000001a!important;
    border-radius: 10px!important;
    opacity: 1!important;
    border: 1px #dbdbdb solid!important;
}

article.elementor-product-miniature:hover {
    border-radius: 10px!important;
    opacity: 1!important;
    border: 0px!important;
}

.category-description.category-description-top * {
    font-size: 12px;
    color: #00000073!important;
}

.leerMas {
    display: none;
}

.leerMenos {
    display: none;
}

@media (max-width:660px) {
    .mobile-header-bottom.submenu {
        display: none;
    }
    #index .mobile-header-bottom.submenu {
        display: block;
    }
}

.p-add-to-cart .product-quantity .col-add-qty.qtyMobileFixed {
    display: none!important;
}

div.elementor-badge.elementor-badge-out {
    display: none!important;
}

span.label.label-pill.bright {
    color: #fff!important;
    font-size: 10px!important;
    font-weight: 600!important;
}

#history .orders .estado_v3 {
    font: normal normal bold 11px/14px Inter !important;
    letter-spacing: 0px !important;
    opacity: 1 !important;
    color: white !important;
    border-radius: 60px !important;
    text-align: center !important;
    width: 156px !important;
    padding: 6px 20px !important;
}

.listadoPedidos .infoGeneralPedido {
    padding: 0 0 0 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    text-align: right !important;
    font: normal normal normal 12px/19px Inter;
    letter-spacing: 0px;
    color: #505163;
    opacity: 1;
    width: 100%;
}

#submit-data2 {
    background-color: #2BD670;
    color: white;
    border-radius: 6px;
    cursor: pointer;
    user-select: none;
    padding: 6.5px 40px;
    font: normal normal bold 17px/22px Inter;
}

#total-summary-fila2 {
    font: normal normal bold 25px/33px Inter;
    color: #505163;
}

.my-account-side-links .menu-cuenta {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    padding: 0 0px!important;
}

.elementor-product-miniature img {
    margin: auto;
    width: 100%!important;
    height: auto!important;
}

span.badge.product-unavailable {
    display: none;
}

.product-availability {
    display: none;
}

@media (max-width:660px) {
    .menu-cuenta i {
        margin-bottom: 10px!important;
    }
    .menu-cuenta span {
        font-size: 15px!important;
        font-weight: 600!important;
    }
    .my-account-side-links .menu-cuenta {
        padding-bottom: 10px!important;
    }
    .menu-cuenta {
        border-bottom: 1px solid #ccc;
    }
    i.fa.fa-envelope.fa-fw {
        font-size: 24px!important;
        text-align: center;
        margin: 0 auto;
    }
    .promos {
        padding: 0px!important;
    }
    div#product-infos-accordion-mobile {
        display: none;
        visibility: hidden!important;
    }
    .product-tabs {
        margin-bottom: 0px!important;
    }
    .promocionProducto.active {
        display: block;
        top: 30%;
        left: 5%!important;
        z-index: 100;
        opacity: 1;
    }
    .promocionProducto {
        position: fixed;
        display: none;
        width: 90%!important;
        max-width: 90%;
        margin: auto;
        min-height: 280px;
        max-height: 75vh!important;
        /* max-height: fit-content!important; */
        max-height: auto!important;
        background-color: white;
        margin: 0;
        -webkit-box-shadow: 0px 3px 20px 0px rgb(0 0 0 / 16%);
        box-shadow: 0px 3px 20px 0px rgb(0 0 0 / 16%);
        top: -180px;
        left: calc(50% - 350px/2);
        opacity: 0;
        z-index: 1000;
    }
    .dropdown-menu.show {
        padding: 0px!important;
        border-radius: 5px;
        border: 1px solid #ccc;
        width: 100%!important;
        min-width: 180px!important;
    }
    a.select-list.dropdown-item {
        margin: 5px!important;
    }
    a.select-list.dropdown-item:hover {
        text-decoration-line: underline;
        text-underline-offset: 5px;
    }
    .promos .promocionProducto div.lapromocion {
        padding: 12px;
        color: #505163;
        font-size: 9px!important;
    }
    .promos .promocionProducto div.lapromocion p,
    .promos .promocionProducto div.lapromocion ul,
    .promos .promocionProducto div.lapromocion ol {
        color: #505163;
        font-size: 11px;
    }
    .top-menu * {
        font-size: 13px!important;
    }
    .mobile-ahd-head-impuestos * {
        font-size: 12px!important;
    }
    button.btn.btn-secondary.dropdown-toggle {
        text-decoration-line: underline;
        text-underline-offset: 5px;
    }
    .badge.badge-discount.discount.discount-percentage {
        z-index: 2!important;
    }
}

@media (max-width: 991px) {
    .product-quantity .addMobileFixed .add.carrito,
    .product-quantity .addMobileFixed .finalizar {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        align-content: center;
    }
    .fpp_searchers .content-permanent-mobile .searcher-content .searcher-body {
        height: calc(100vh) !important;
        overflow-y: auto;
    }
}

.col-mobile-menu-push.show #_mobile_iqitmegamenu-mobile {
    background-color: #fff!important;
    transform: translateZ(0);
}

#iqitmegamenu-mobile a {
    padding: 0px!important;
    padding-left: 20px!important;
    padding-top: 15px!important;
    color: #505163!important;
    font-weight: 700;
}

#iqitmegamenu-mobile .mm-expand {
    color: #2BD670;
    width: 3rem;
    height: 1.55em;
    line-height: 1.55em;
    position: absolute;
    right: 5px!important;
    top: 8px!important;
    font-size: 24px!important;
    text-align: center;
    cursor: pointer;
    z-index: 2;
}

.mobileMenuTitle .pull-left {
    color: #505163!important;
}

.mobileMenuClose .pull-right {
    color: #505163!important;
}

#iqitmegamenu-mobile li {
    position: relative;
    border-bottom: 1px solid #ccc!important;
    right: 0!important;
}

@media (max-width:768px) {
    .col-mobile-menu-push.show #_mobile_iqitmegamenu-mobile {
        padding: 10px;
        width: 50%;
    }
    #iqitmegamenu-mobile li ul a {
        font-weight: 400!important;
    }
    #iqitmegamenu-mobile li {
        color: #505163;
        font-weight: 800;
        border-bottom: 1px solid #06C252!important;
    }
    body.page-product .row.product-info-row {
        display: flex;
        justify-content: center;
    }
    #mobile-header {
        margin-top: -21px!important;
    }
    .bloqueFlotante {
        width: 100%;
        padding: 10px;
    }
    .cart-grid-body .col-12 {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
        align-content: center;
        align-items: stretch;
    }
    .cart-overview .js-cart {
        padding-bottom: 10px;
    }
    .mobile-header-bottom .submenu {
        padding-top: 10px;
    }
    #mobile-header-sticky-bottom {
        margin-top: 30px!important;
    }
    .js-mailalert .form-inline {
        margin-top: 10px;
        margin-left: -10px;
    }
    div#onepagecheckoutps div#onepagecheckoutps_step_review #order-detail-content .order_total_items .item_total {
        display: flex;
        align-content: center;
    }
}

@media (max-width:425px) {
    #iqitmegamenu-mobile li {
        color: #505163;
        font-weight: 800;
        border-bottom: none!important;
        margin-bottom: 10px;
    }
    .promocionProducto.active{
        top: 35%
    }
    .elementor-slick-slider .slick-slider .slick-prev{
        margin-left: 25px;
    }
    .header-select-filter-pc-creator img{
        top: 12px!important;
        width: 13px!important;
        right: 100px!important;
    }
    #module-pccreator-pccreatorhome .header-summary .title-summary span#total-summary{
        color: white!important;
    }
    .elementor-slick-slider .slick-slider .slick-next{
        margin-right: 25px;
    }
    #js-product-list .products.row.products-grid .js-product-miniature-wrapper {
        border: 1px solid #e6deeb !important
    }
    #iqitmegamenu-mobile li ul a {
        font-weight: 400!important;
    }
    #content>div>div.my-account-side-links>div>div>a:nth-child(6) {
        display: flex;
        flex-direction: column;
        font-weight: 600;
        font-size: 15px;
    }
    .estimateddelivery div p {
        font-size: 16px!important;
    }
    #extra-0 {
        margin-bottom: 70px!important;
    }
    div.elementor-widget-text-editor>.elementor-widget-container {
        display: flex;
    }
    .leerMas {
        display: initial;
    }
    .less {
        position: absolute;
        right: 0;
        margin-top: 21px;
        margin-right: 12px;
    }
    /*div.elementor-text-editor.rte-content>p {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }*/
}

@media (max-width:660px) {

  .finalizar


  {

    display:none!important;
  }
.product-quantity .addMobileFixed .add.carrito button.btn.btn-primary.Carrito{


border: 1px solid #2BD670!important;
border-radius: 8px!important;
padding: 9px!important;
color:#fff!important;
width: 80%!important;
background: #05c150!important;
}
    .elementor-slick-slider .slick-prev {
        left: -14px!important;
    }
    .elementor-slick-slider .slick-next {
        right: -14px!important;
    }
    p.texto-disena-pc {
        line-height: 21px!important;
    }
}

span.product-price * {
    font-size: 33px!important;
}

body#category .pagination {
    display: block!important;
}

div#js-product-list {
    margin-top: 30px!important;
}

.cerrarfinanciacion i.fa,
.cerrarlasTiendas i.fa {
    font-size: 20px;
    color: #787878!important;
}

@media (max-width:660px) {
    .page-product footer#footer {
        display: none!important;
    }
}

@media (max-width: 768px) {
    #lgcomment .productComment .info-block {
        text-align: left!important;
    }
    #lgcomment .content-button {
        text-align: center;
        margin: 0 0!important;
    }
    #content>div>div.my-account-side-links>div>div>a:nth-child(6) {
        display: flex;
        flex-direction: column;
        margin-top: 6px;
        font-size: 17px;
    }
    i.fa.fa-envelope.fa-fw {
        font-size: 24px;
    }
    .my-account-side-links .menu-cuenta {
        justify-content: start!important;
        margin-bottom: 20px;
    }
}

.addcatdesc.block {
    padding-top: 25px!important;
    font-size: 12px;
    color: #00000073!important;
}

.listadoPedidos {
    margin: 0px!important;
}

#history .orders .order {
    padding: 16px 10px 16px 10px!important;
}

.estado_v2.xs-visible {
    padding: 5px;
}

.productosDetallados {
    padding: 15px;
}

.menu-cuenta {
    overflow-y: hidden;
    overflow-x: auto;
}

form#login-form .input-group span.input-group-append,
form#customer-form .input-group span.input-group-append,
body.page-password form.recordarContrasena .input-group span.input-group-append {
    position: absolute;
    top: 1px!important;
    right: 2px!important;
    display: block;
    z-index: 20;
    border: 0px;
}

button.btn.btn-outline-secondary {
    border-radius: 5px!important;
    border: 0px!important;
}

form#login-form .input-group span.input-group-append i.fa-eye-slash,
form#customer-form .input-group span.input-group-append i.fa-eye-slash {
    background-image: url(../img/iconos-general/ojo_tachado.svg);
    opacity: .5;
    background-position: bottom!important;
}

.btn-outline-secondary:not(:disabled):not(.disabled):active {
    box-shadow: 0!important;
}

.btn-outline-secondary:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0!important;
}

div.gdpr {
    justify-content: center!important;
}

.gdpr * {
    font-size: 15px!important;
    text-align: center!important;
    justify-content: center!important;
}

.btn-outline-secondary:hover,
.btn-outline-secondary.disabled:hover,
.btn-outline-secondary:disabled:hover {
    background: #fff!important;
    border: 0px!important;
}

.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle {
    background-color: #fff!important;
}

form#login-form .input-group span.input-group-append i.fa-eye,
form#customer-form .input-group span.input-group-append i.fa-eye {
    background-image: url(../img/iconos-general/ojo.svg);
    background-position: bottom!important;
}

#content>div>div.my-account-side-links>div>div>a:nth-child(6) {
    width: auto!important;
    min-width: auto!important;
    flex: 0 0 auto;
}

@media (max-width:660px) {
    .my-account-page-content.col h2 {
        padding: 0px;
    }
    i.fa.fa-envelope.fa-fw {
        display: block;
    }
}

i.fa.fa-envelope.fa-fw {
    font-size: 18px;
    text-align: center;
    margin: 0 auto;
}

.elementor-widget .elementor-product-miniature {
    background: #fff !important;
    border: 0 solid;
    padding: 5px!important;
    -webkit-transition: all .4s;
    transition: all .4s;
    max-height: 465px !important;
}

.elementor-product-miniature .elementor-content>* {
    margin-top: 0px;
    margin-bottom: 0;
}

.elementor-button.elementor-size-sm {
    font-size: 15px;
    padding: 12px 24px ;
    border-radius: 8px ;

    transition: none;
}


.elementor-button.elementor-size-sm:hover  {
    background-color: #009f3f!important;
    transition: none!important;
  }



#lgcomment .content-button .lgcomment_button {
    border: 1px solid #DBDBDB!important;
    background-color: white !important;
    color: #A8A8A8 !important;
    border-radius: 8px!important;
    padding: 9px!important;
    width: auto !important;
    margin: unset !important;
    font-size: 16px !important;
    font-weight: 600 !important;
}

#lgcomment .content-button .lgcomment_button:hover {
    color: #05c150!important;
    background-color: #f9f9f9!important;
}

#cbp-hrmenu1:hover .cbp-vertical-title {
    font-size: 24px;
    border-radius: 8px !important;
    color: white!important;
    z-index: 10 !important;
    border: none !important;
    /*transition: 0.2s ease-in-out !important;*/
    color: white !important;
}

#cbp-hrmenu1 .cbp-vertical-title:after {
    content: "";
    background-color: none!important;
    border-radius: unset;
    color: #ffffff!important;
    width: 50.58px;
    height: 27px;
    position: absolute;
    left: 0;
    bottom: -20px;
    transition: 0.2s ease-in-out !important;
}

.cbp-vert-expanded #cbp-hrmenu1 .cbp-vertical-title {
    background: none!important;
}


/* NUEVO DISEÑO FINANCIACIÓN */

.titleFinanciacion {
    font-size: 26px;
    color: #505163;
    text-align: center;
    font-family: 'Open Sans';
    font-weight: 600;
    margin-top: 28px;
    margin-bottom: 53px;
}

.subFinanciacion {
    font-size: 15px;
    color: #2D3340;
    text-align: center;
    font-family: 'Inter';
    font-weight: 700;
    margin-bottom: 11px;
    margin-top: 32px;
}

.textFinanciacion {
    font-size: 15px;
    color: #2D3340;
    text-align: center;
    font-family: 'Inter';
    font-weight: 400;
    margin-bottom: 26px;
}

.cetelem {
    height: 60.95px!important;
}

.laFinanciacion .collapsed {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

ul.listaFinanciacion li {
    display: flex;
    flex-direction: row;
    color: #2D3340!important;
    font-size: 13px!importa;
    font-family: 'Inter';
    font-weight: 400;
}

.listaFinanciacion li>.fa {
    margin-top: 3px;
    color: #06C252;
    font-size: 18px;
}


/* FIN NUEVO DISEÑO FINANCIACIÓN */


/*RESPONSIVE ULTIMA*/

@media only screen and (max-width: 414px) {
    .elementor-slick-slider .slick-slide img {
        max-width: 100% !important;
        max-height: 160px !important;
    }
}

@media only screen and (max-width: 390px) {
    .elementor-slick-slider .slick-slide img {
        max-width: 100% !important;
        max-height: 140px !important;
    }
}

@media only screen and (max-width: 375px) {
    .elementor-slick-slider .slick-slide img {
        max-width: 100% !important;
        max-height: 130px!important;
    }
    .less {
        margin-right: 42px;
    }
}

@media only screen and (max-width: 320px) {
    .less {
        margin-right: 26px;
    }
}

@media only screen and (max-width: 325px) {
    .elementor-slick-slider .slick-slide img {
        max-width: 100% !important;
        max-height: 110px !important;
    }
}


/* FIN RESPONSIVE ULTIMA */


/*Titulo productos*/

.elementor-product-miniature .elementor-title {
    text-overflow: clip !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    display: -webkit-box !important;
    max-height: 40px !important;
    white-space: unset !important;
}


/*Barra de hamburguesa*/

.cbp-vertical-on-top #cbp-hrmenu1-ul {
    margin-left: -17px !important;
}


/*Login registro*/

.registrarse {
    color: #05c150 !important;
}


/*Menu*/

#cbp-hrmenu1 .cbp-vertical-title:after {
    height: 62px !important;
    left: 0;
    top: 36px !important;
}


/*lupa*/

.lupa {
    display: none !important;
}


/*Grid products*/

.elementor-product-miniature .elementor-image {
    padding: 10px 10px 0px 10px;
}

.elementor-widget .elementor-product-miniature {
    height: 100%;
}

.elementor-slick-slider .slick-slide img {
    width: 100% !important;
    height: auto !important;
    max-width: 100% !important;
}

.slick-slider .slick-slide-inner>* {
    width: 100%!important;
    height: 100% !important;
}

.elementor-product-grid {
    grid-column-gap: 28px !important;
    grid-row-gap: 15px !important;
}


/*END GRIN PRODUCTS*/


/*Responsive, card products*/
@media (max-width:425px){
    .elementor-price {
        font: normal normal bold 13px/15px Inter !important;
}

.slick-track>.slick-slide {
    padding: 0px 6px;
    border-radius: 10px;
}


.elementor-4020101 .elementor-element.elementor-element-4bed6f6 .slick-slide .slick-slide-inner {
    margin-left: -15px;
}

.elementor-product-miniature .elementor-image {
    padding: 0;
}

.slick-slider .slick-slide-inner>* {
    padding: 0px !important;
}

.elementor-slick-slider ul.slick-dots {
    right: 50px;
    bottom: -30px;
}

.elementor-widget .elementor-product-miniature{
    border:0px solid !important;
}

.slick-slider .slick-track {
    display: flex;
}

.elementor-4020101 .elementor-element.elementor-element-4bed6f6 .slick-list {
    max-height: 320px;
}
.elementor-4020101 .elementor-element.elementor-element-a657f12 .slick-list {
    max-height: 320px;
}
}



@media (max-width: 375px) {

    .elementor-4020101 .elementor-element.elementor-element-4bed6f6 .slick-list {
        max-height: 275px;
    }

    .elementor-4020101 .elementor-element.elementor-element-a657f12 .slick-list {
        max-height: 275px;
    }

    .elementor-4020101 .elementor-element.elementor-element-4bed6f6 .elementor-title {
        font-size: 11px !important;
    }
    .elementor-product-miniature .elementor-title {
        font-size: 11px !important;
    }
    .elementor-4020101 .elementor-element.elementor-element-a657f12 .elementor-title {
        font-size: 11px !important;
    }
    .elementor-widget-product-grid .elementor-title,
    .elementor-widget-product-carousel .elementor-title {
        font: normal normal normal 11px/19px Inter;
    }
    .elementor-product-miniature .elementor-image {
        padding: 14px !important;
    }
    .elementor-product-grid {
        margin: 0px !important;
        grid-column-gap: 10px !important;
    }

    .slick-slider .slick-track {
        max-height: 300px !important;
    }

    .elementor-widget-product-grid .elementor-price-regular, .elementor-widget-product-carousel .elementor-price-regular {
        font: normal normal normal 9px/29px Inter !important;
    }

    .elementor-product-miniature .elementor-content {
        text-align: center;
    }

    .elementor-price {
            font: normal normal bold 12px/15px Inter !important;
    }

    .elementor img {
        max-width: 75% !important;
    }


}

/*Error check box en registro*/

form#customer-form input{
    min-height: 15px !important;
}

#customer-form .custom-checkbox span {
    display: none;
}

form#customer-form input[type="checkbox"], form#customer-form input[type="radio"] {
    display: block !important;
}

.custom-checkbox input[type=checkbox] {
    width: 16px !important;
    height: 16px !important;
}

#customer-form .custom-checkbox label {
    padding-left: 1.5rem !important;
}

/*Responsive, Build PC*/

@media (max-width: 766px){
#module-pccreator-pccreatorhome #content-wrapper {
    padding-top: 0px;
}

.tabs-pc-creator.fila1, .tabs-pc-creator.fila2 {
    height: 134px !important;
}

#module-pccreator-pccreatorhome .summary {
    bottom: -1px !important;
}

#module-pccreator-pccreatorhome .summary {
    background: #2c3440;
    border: 0px solid !important;
}

.products-pc-creator .product-list {
    padding-top: 0px;
    padding-bottom: 120px !important;
}

.top-data-summary {
    background: #2c3440;
}

#module-pccreator-pccreatorhome .summary{
    padding: 0px!important;
    position: absolute !important;
}

#module-pccreator-pccreatorhome h1.h1 {
     margin-top: 0px!important;
     padding-left: 0% !important;
}

.product-list .product-card {
    margin-right: 0px!important;
    border-radius: 8px;
}

}

@media (max-width: 650px){
.product-list .product-card {
    margin-right: 0px!important;
    border-radius: 8px;
}

.product-list .product-card:first-child {
    margin-left: 0px!important;
}


}

@media (max-width: 991.98px){
.container {
    max-width: 100% !important;
}
}


.elementor-4020101 .elementor-element.elementor-element-4bed6f6 > .elementor-widget-container {
    margin: 0px !important;
}


.form-control-comment{
    display: none;
}

.metaInfo .post-title>h2>a{
    font-size: 11pt;
    font-family: Arial;
    color: #00000073!important;
    background-color: transparent;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    vertical-align: baseline;
    text-align: center;
}

.post-thumbnail>a>img{
    border-radius: 8px;
}
.post-thumbnail>a>img:hover{
    /*background: #FFFFFF 0% 0% no-repeat padding-box;*/
    box-shadow: 0px 3px 20px #00000010;
    border-radius: 8px;
    opacity: 1;
}


#module-pccreator-pccreatorhome .cabeceraConfigurador h1.h1{
    font: bold 30px / 57px Inter !important;
}

/* clase CSS para ocultar el envío gratis en carruseles pequeños */

#carrusel-pequeno .elementor-badges-left {
    display: none;
}

div#estimateddelivery-cart {
    display: none;
}

.slick-list .etiqueta-envio-gratuito {
    position: absolute;
    right: 0px;
    z-index: 50!important;
    top: 5px;
    left: unset;
}

.fpp_searchers .searcher-content .filter-options-content:not(.price) {
.mensaje-peninsula p {
    line-height: 8px;
    font-size: 13px;
    margin-top: 0px;
}
.mensaje-peninsula  {
margin-top:-15px;

}
.mensaje-peninsula a {

    font-size: 13px;

}

a.date-alta-aqui{

    font-size: 13px!important;
}

